
GRUPO 12 - Feature #5785

Avances en interfaz e informe 2.

11/14/2025 11:14 AM - Jerry Quiroga

Status: Closed Start date: 11/13/2025

Priority: Normal Due date: 11/14/2025

Assignee: Carla Flores % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2025 11:14 AM - Jerry Quiroga

- Status changed from New to In Progress

#2 - 11/14/2025 12:20 PM - Carla Flores

- Due date set to 11/15/2025

- Status changed from In Progress to Closed

- Start date changed from 11/20/2025 to 11/13/2025

- % Done changed from 0 to 100

- Estimated time set to 6.00

#3 - 11/14/2025 12:30 PM - Carla Flores

- Due date changed from 11/15/2025 to 11/14/2025
